---
name: Aletha Alfarania
locality: Taipei, Taiwan
country: Taiwan
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, APAC</a>
reports_to: sdr-gp
picture: Aletha_Alfarania.jpg
gitlab: aalfarania
twitter: AAlfarania
departments:
- Marketing
- Revenue Marketing
- SDR
story: 'Joined in October 2019 \(^o^)/

'
